WordPress Plugin: customize-background-size

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.